<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
// entete de la page

/*
http://192.168.1.200/orius/delete_laligne_bl_temps.php?ordre=1&num_ligne=301
*/

if (!isset($_GET['ordre'])) { 
		// Transmis en POST
		$num_ordre=$_POST['ordre'];
		if (isset($_POST['num_ligne'])) { $num_ligne=$_POST['num_ligne']; }  else {$num_ligne=''; }
		$valForm="POST" ;
} else {
		// Transmis en GET
		$num_ordre=$_GET['ordre'];
		if (isset($_GET['num_ligne'])) { $num_ligne=$_GET['num_ligne']; }  else {$num_ligne=''; }
		$valForm="GET" ;
}

// menu haut new-supp-modif

echo "<center>Effacer une saisie en $valForm <br><br>";

//
echo "<br>Num ligne : ".$num_ligne."<br>";


$sql = "DELETE FROM temp_import_csv WHERE num_ligne_import='".$num_ligne."'";
$sql.=" AND IdNumClient='".$IdNumClient."'";

echo "Sql : ".$sql ;

$res = mysqli_query($link, $sql); 

echo "<br>Resultat query : ".$res ;


$refere = $_SERVER['HTTP_REFERER'] ;

Header("Location:  $refere") ;
?>
